#! /bin/bash
#
# freigeben.sh
#
# Script für MAus
#
# Version 0.7
# 19.4.2023
################################################################

killall xclock
killall qiv

# sleep 1

for session in $(screen -ls | grep -o '[0-9]\+\.mausdaemon_slock')
do
  echo "beende $session ..."
  screen -S "${session}" -X quit
done

exit 0
